5 votos

Php7.0 Ubuntu 15.10

Tengo Ubuntu 15.10.

Estoy intentando instalar php7.0

Ejecuté:

 sudo apt-add-repository ppa:ondrej/php

sudo apt-get update

sudo apt-get install php7.0
 

Yo obtengo:

 E: Unable to locate package php7.0 

E: Couldn't find any package by regex 'php7.0'
 

¿Alguien ve a dónde me equivoco?

2voto

Benny Puntos 126

La Razón:
El ppa:ondrej/php proporciona paquetes PHP sólo para las versiones compatibles
ADVERTENCIA: add-apt-repository está roto, no UTF-8 localidades, ver https://github.com/oerdnj/deb.sury.org/issues/56 para la solución:

LC_ALL=C. UTF-8 add-apt-repository ppa:ondrej/php

Para configurar el idioma a UTF-8:
sudo apt-get install -y language-pack-es-base
locale-gen en_US.UTF-8
export LANG=es_es.UTF-8
export LC_ALL=es_es.UTF-8

EnMiMaquinaFunciona.com

EnMiMaquinaFunciona es una comunidad de administradores de sistemas en la que puedes resolver tus problemas y dudas.
Puedes consultar las preguntas de otros sysadmin, hacer tus propias preguntas o resolver las de los demás.

Powered by: